View Issue Details

IDProjectCategoryView StatusLast Update
0000138Adam4EVEFeature Requestpublic2016-09-26 11:10
ReporterSuccessorAssigned ToSuccessor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.0.3Fixed in Version0.0.3 
Summary0000138: Multi-tier menu
DescriptionNow we have two Citadel related sites, one for the living and one for the dead.

It would be stupid to have two menu buttons for these, thus we need a menu that folds open, once you hover over "Citadels"
TagsNo tags attached.

Relationships

has duplicate 0000060 resolvedSuccessor Core - Create submenu structure 

Activities

Successor

2016-08-16 18:39

administrator   ~0000075

Implemented and replaced previous menu system

Issue History

Date Modified Username Field Change
2016-08-15 15:06 Successor New Issue
2016-08-16 18:39 Successor Note Added: 0000075
2016-08-16 18:39 Successor Status new => resolved
2016-08-16 18:39 Successor Fixed in Version => 0.0.3
2016-08-16 18:39 Successor Resolution open => fixed
2016-08-16 18:39 Successor Assigned To => Successor
2016-09-26 11:10 Successor Product Version 0.0.3 =>
2016-09-26 11:10 Successor Target Version => 0.0.3
2016-10-05 11:16 Successor Relationship added has duplicate 0000060